Subject: Trainer Candidate - Arabinda Parida
From: Arabinda Parida <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:58:17 -0400

Tech Support
Test

Name

Arabinda
Parida

E-mail

[email-masked]

Phone Number

(751010) 8249701381

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute using other transport like
Rickshaw

Where do you currently live (area)

Bhubaneswar

Please give us details of your last 3
employments including current. If you've not worked in 3 companies, please enter
NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Nykaa

Store incharge

15th October 20

24000

Previous Employer 1

Health and glow

Supervisor

17th
December 2018

17000

Previous Employer 2

Lakme

Consultant

2nd jun
2018

14000

If Selected, how much time do you need
to join?

1month

Please briefly
describe your work experience specifically in training?

I have
Worked on “STORE OPERATIONS” during the curriculum. Now I am working as a
“STORE MANAGER” at INDULGE. With exceptional communication and interpersonal
skills, my self – confidence, innovative approach and quick adaptability to
changing processes and trends have been my biggest assets.

I am seeking a challenging job that would synergies my skills and experience
with the objectives of the organization.

Have you worked as a
trainer in a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

One day in this COVID century as very less
customers foot fall sales are down I have started calling customer and I make 28
no of questions that help us to reach out to customer with the great way of
asking questions get the information from customer for that we get the good no
of sales with putting effort for up selling and cross selling skills.I also
inform same to senior and junior for that I get my promotion also.

What
according to you is the difference between good and great customer service.
(Explain in 4 - 6 sentences)

Customer are just endless no of
hopes so that we will make there’s exactly what about they want.with the
personalise experience we have to make them comfortable with out harassing them
we have to make sure we have to put 100 to 100 percent in effort so that the
execution go smoothly and get the profits accordingly

What according to
you makes you a good candidate for this position?

A person
supposed to come dedication,punctual with commitment and the best part is need
to be management execution skills should be up which means its direction to you
long paths while your skills supported all this greatness.

On a
scale of 1 - 5 please rate your fluency in spoken English

4